SWFRect_includePoint(3)

NAME
SWFRect_includePoint - make rect big enough to include (x,y) + width extra

SYNOPSIS
#include <ming.h>

void SWFRect_includePoint
(
    SWFRect rect,
    int x,
    int y,
    int width
);

PARAMETERS

SWFRect rect
    Not Documented.

int x
    Not Documented.

int y
    Not Documented.

int width
    Not Documented.

DESCRIPTION
Make rect big enough to include (x,y) + width extra.